:root {
  --main-bg-color: #ffbf7e;
  --main-border-color: #ffbf7e;
  --main-color: #ffbf7e;
  --button-bg-color:  #ffbf7e;
  --icon-color: #ffbf7e;
  --button-color:#000000;
}

#select_label {
    padding-bottom: 25px;
}

#home {
    background-color: #19396d;
}

#contain {
    margin-bottom: 30px;
}

#fb a {
    margin-right: 20px;
}

#cont li {
    margin-top: 10px;
}

#si {
    margin-top: 5px;
}

.alert li:first-child {
    list-style-type: disc;
}

#homebtn {
    margin-right: 100px;
}

.page {
    width: 100%;
    height: 100%;
}



.top-right {
    padding-top: 10px;
    float: right;
}

.banner-top{
    height:40px;
}

html,
body {
    margin: 0;
    font-size: 100%;
    font-family: 'Lato', sans-serif;
    background: #fff;
}

body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    color:#000000;
}

a:hover {
    text-decoration: none;
    color:#787979;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Federo', sans-serif;
    font-weight: 600;
}
h4, .h4{
    font-size:1.4rem;
}
p {
    margin: 0;
}



.navbar {
    margin-bottom: 0;
    margin-right:20px;
    display: inline-block;
    float: right;
    z-index: 9999;
}
.slider {
    background-color:#ffffff;
}


.navbar-brand span {
    color: var(--main-color);
}

.nav-image{
    background-color: #ffffff;
    padding: 10px;
    width: 302px;
    position: absolute;
    z-index: 9999;
    left: 10px;
    top:10px;
    border-radius: 5px;
}
.nav-image img{
    width:280px;
}